## golang-github-jasonish-go-idsrules 0.0~git20170503.0.c646b91

=== debian/changelog ===
golang-github-jasonish-go-idsrules (0.0~git20170503.0.c646b91-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Bump Standards-Version.
  * Use debhelper 11.
  * Replace priority extra with optional.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 16:58:06 +0200

golang-github-jasonish-go-idsrules (0.0~git20170503.0.c646b91-1) unstable; urgency=medium

  * Initial release (Closes: #868746)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 18 Jul 2017 10:42:21 +0200
