=== debian/control ===
Source: golang-github-jasonish-go-idsrules
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.4
Homepage: https://github.com/jasonish/go-idsrules
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jasonish-go-idsrules
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jasonish-go-idsrules.git
XS-Go-Import-Path: github.com/jasonish/go-idsrules

Package: golang-github-jasonish-go-idsrules-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Go IDS rule parser
 This package provides a parser for Suricata and Snort style IDS rules.
 This means it contains Go data structures to represent such rules as
 well as the necessary code to parse text input into these structures,
 e.g. via an io.Reader.
