## golang-github-jasonish-go-idsrules 0.0~git20180130.c986a5f

=== debian/changelog ===
golang-github-jasonish-go-idsrules (0.0~git20180130.c986a5f-1) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.5.1 (routine-update)
  * Version reformat to match watchfile generated format.
  * Add watchfile.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 20 Feb 2022 18:48:40 +0100

golang-github-jasonish-go-idsrules (0.0~git20180130.0.c986a5f-1) unstable; urgency=medium

  * Final upstream snapshot.
  * Remove unused watchfile.
  * Bump Standards-Version.
  * Use debhelper 13.
  * Add Rules-Requires-Root.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 01 Nov 2021 22:49:57 +0100
