=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: golang-github-jasonish-go-idsrules
-Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.4
-Homepage: https://github.com/jasonish/go-idsrules
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jasonish-go-idsrules
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jasonish-go-idsrules.git
+Homepage: https://github.com/jasonish/go-idsrules
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jasonish/go-idsrules
 
 Package: golang-github-jasonish-go-idsrules-dev
