=== debian/watch ===
version=4

opts="mode=git, pgpmode=none" \
https://github.com/jasonish/go-idsrules.git \
HEAD
